{
    "path": "$OET_PATH/testcases/function_test/pkg_test/args4j/args4j-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_args4j-help_install",
            "desc": "测试args4j-help软件包的安装功能，验证安装过程是否正常完成",
            "machine num": 1
        },
        {
            "name": "test_args4j-help_function_parse",
            "desc": "测试args4j-help软件包的参数解析功能，验证是否能正确解析命令行参数"
        }
    ]
}